;
; Racer Lobbyserver settings
;
; Make sure you have a portforward to the server
; and that the firewall is opened for the port.
; After running lobbyserver.exe, publish your ip/hostname on the Racer
; forums (see http://www.racer.nl/forums.htm)
;
lobby
{
  ; Listen at which port?
  port=28100
  ; Our name
  name=MyFirstLobby
  ; Welcome message (gets sent to clients upon connection)
  welcome=Welcome to Racer's lobby!
}
